<!DOCTYPE HTML>
<html lang="en"
      xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="default">
<head>
    <title>Show Product</title>
</head>
<body>
<div layout:fragment="content" class="row">
    <div class="col-xs-8 col-md-8">
        <h3>
            <a href="/products" class="btn btn-primary"><span class="glyphicon glyphicon-list"></span>Back to Product</a>
        </h3>
        <h2 th:text="${product.productName}"></h2>
        <dl class="list">
            <dt>Product Year</dt>
            <dd th:text="${product.year}"></dd>
            <dt>Product Price</dt>
            <dd th:text="${product.price}"></dd>
            <dt>Product URL</dt>
            <dd th:text="${product.url}"></dd>
        </dl>
        <form action="/products">
            <input type="hidden" name="id" th:value="${product.id}" />
            <h2><input type="submit" class="btn btn-danger" value="Delete" onclick="return confirm('Are you sure?');" />
                <a th:href="@{'/products/edit/' + ${product.id}}" class="btn btn-warning">Edit</a></h2>
        </form>
    </div>
</div>
</body>
</html>
